kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

Linux kernelの脆弱性

2017年8月7日に、クラッシュや任意コード実行など複数の脆弱性に対応した「Linux kernel」がリリースされました。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3381-1     CVE-2016-8405
CVE-2017-1000365
CVE-2017-2618
CVE-2017-7482
Ubuntu 14.04 LTS ・任意コード実行
・クラッシュ
・機密情報漏洩

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「Linux kernel」がリリースされています。
「ソフトウェアの更新」を起動して、「Linux kernel」のアップデートを行ってください。


忘れずにPCの再起動を

アップデートが完了したら、忘れずにPCを再起動しましょう。
アップデートしただけではアップデートが反映されないため、注意してください。


関連コンテンツ
同一カテゴリーの記事
コメント
オプション